Subject: Re: bug#13654: 24.2.93; Gnus: `A-T' don't switch anymore to real group from nnir.

From: Thierry Volpiatto <[email-masked]>
Date: Sat, 09 Feb 2013 06:23:49 +0100

Glenn Morris <[email-masked]> writes:

> Thierry Volpiatto wrote:
>
>> I don't often use "nnir" but IIRC A-T was switching to the real group, and
>> A-W should do it also, if this is true, we have a bug.
>
> Are A T and A W still bound to the same commands?
A T runs the command gnus-summary-refer-thread
A W runs the command gnus-warp-to-article

> Do they do nothing?
Yes nothing. (I mean from nnir)

>Give an error?
No.

> Can you edebug it and find out where it goes wrong?
I will try to have a look at the code next week. 

-- 
Thierry
Get my Gnupg key:
gpg --keyserver pgp.mit.edu --recv-keys 59F29997